Package: cryptominisat

Scenario: cross_unstable_main_amd64
Date: 2020-07-15 05:00:02

Architectures: arm64, ppc64el

Summary: conflict between libgcc-s1:$host and libgcc-s1:$build

src:cryptominisat (5.8.0+dfsg1-1) [PTS] [ctrl]
   ↓ zlib1g-dev
zlib1g-dev (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ zlib1g (= 1:1.2.11.dfsg-2)
zlib1g (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ libc6 (>= 2.17)
libc6 (2.31-1) [PTS] [ctrl]
   ↓ libgcc-s1
   ↓ zlib1g-dev
zlib1g-dev (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ zlib1g (= 1:1.2.11.dfsg-2)
zlib1g (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ libc6 (>= 2.17)
libc6 (2.31-1) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1 (10.1.0-6) [PTS] [ctrl]
libgcc-s1:$host (10.1.0-6) [PTS] [ctrl]
libgcc-s1:$build (10.1.0-5) [PTS] [ctrl]
CONFLICT

Architectures: armel, armhf

Summary: conflict between python3:$host and python3:$build

src:cryptominisat (5.8.0+dfsg1-1) [PTS] [ctrl]
   ↓ python3-dev
python3-dev (3.8.2-3) [PTS] [ctrl]
   ↓ python3 (= 3.8.2-3)
   ↓ python3-dev
python3-dev (3.8.2-3) [PTS] [ctrl]
   ↓ python3-distutils (>= 3.8.2-1~)
python3-distutils (3.8.3-2) [PTS] [ctrl]
   ↓ python3:amd64 (>= 3.8.0-1~)
python3:$host (3.8.2-3) [PTS] [ctrl]
python3:$build (3.8.2-3) [PTS] [ctrl]
CONFLICT

Architectures: mips64el, mipsel

Summary: conflict between libgcc-s1:$build and libgcc-s1:$host

src:cryptominisat (5.8.0+dfsg1-1) [PTS] [ctrl]
   ↓ zlib1g-dev
zlib1g-dev (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ zlib1g (= 1:1.2.11.dfsg-2)
zlib1g (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ libc6 (>= 2.4)
libc6 (2.31-1) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1:$build (10.1.0-5) [PTS] [ctrl]
libgcc-s1:$host (10.1.0-4) [PTS] [ctrl]
CONFLICT

Architectures: s390x

Summary: conflict between libgcc-s1:$host and libgcc-s1:$build

src:cryptominisat (5.8.0+dfsg1-1) [PTS] [ctrl]
   ↓ zlib1g-dev
zlib1g-dev (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ zlib1g (= 1:1.2.11.dfsg-2)
zlib1g (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ libc6 (>= 2.4)
libc6 (2.31-1) [PTS] [ctrl]
   ↓ libgcc-s1
   ↓ zlib1g-dev
zlib1g-dev (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ zlib1g (= 1:1.2.11.dfsg-2)
zlib1g (1:1.2.11.dfsg-2) [PTS] [ctrl]
   ↓ libc6 (>= 2.4)
libc6 (2.31-1) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1 (10.1.0-6) [PTS] [ctrl]
libgcc-s1:$host (10.1.0-6) [PTS] [ctrl]
libgcc-s1:$build (10.1.0-5) [PTS] [ctrl]
CONFLICT